/*
 Theme Name:     Divi Child
 Theme URI:      Ramon Marcoso CSS Child Theme
 Description:    Divi Child Theme
 Author:         Ramon Marcoso
 Author URI:     www.rmarcs.com/
 Template:       Divi
 Version:        1.0.1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


@font-face {
    font-family: 'NTWagner';
    src: url('font/NT Wagner - Main Font Type.otf');
}


h1, h2, h3, h4, h5, h6 {
	font-family: "Titillium Web", sans-serif;
	font-weight: 700!important;
	text-transform: none;
	letter-spacing: 0px!important;
}

body {
	font-family: "Raleway", sans-serif!important;
	font-weight: 400!important; 
}

.entry-content table:not(.variations),
.entry-content tr td {
	border: none!important;
}

#main-header {
	border-bottom: 1px solid #E2782C!important;
}

#et-top-navigation {
	padding-top: 18px!important;
}

.menu-subs a {
    display: block;
	color:#fff;
    padding: 13px 20px !important;
    background: #E2782C;
    color: #fdf8f0 !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


.socmed-wrapper {
	display: grid;
	grid-template-columns: 24% 24% 24% 24%;
	grid-gap: 2%;
	max-width: 850px;
	margin: 0 auto;
}

.socmed-wrapper div {
	border-radius: 12px;
	border: 1px solid #2D3B53;
	background: #172236;
	max-width: 200px;
	background: #172236;
	padding: 40px 30px;
	padding-bottom: 35px;
	transition: all 0.4s ease-in-out;
	cursor: pointer;
}

.socmed-wrapper div img {
	height: 30px;
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
}

.socmed-wrapper div p {
	text-align: center;
	font-size: 14px;
}

.subs-wrapper {
	text-align: center;
}

.subs-wrapper input[type=text] {
	width: 100%;
	max-width: 450px;
	border-radius: 8px;
	border: 1px solid #2D3B53;
	background: #172236;
	height: 50px;
	color: #98A2B3;
	font-size: 16px;
	text-indent: 10px;
}

.subs-wrapper input[type=button] {
	font-size: 16px;
	border-radius: 8px;
	background: #E2782C;
	border: 1px solid #E2782C;
	height: 50px;
	padding-left: 20px;
	padding-right: 20px;
	color: #FFF;
	font-weight: 600;
	border: none;

	position: relative;
    left: -15px;
	cursor: pointer; 

}

.socmed-wrapper .yt:hover {
	background-color:#DC2626;
	transition: all 0.4s ease-in-out
}

.socmed-wrapper .spot:hover {
	background-color:#16A34A;
	transition: all 0.4s ease-in-out
}

.socmed-wrapper .ap:hover {
	background-color:#6023AC;
	transition: all 0.4s ease-in-out
}

.socmed-wrapper .gp:hover {
	background-color:#3B82F6;
	transition: all 0.4s ease-in-out
}


.acf-card--id--69775dc66064a .acf-card__items,
.acf-card--id--6978fcaa214d2 .acf-card__items {
	display: grid;
	grid-template-columns: 32% 32% 32%;
	grid-gap: 2%;
}

.acf-card--id--69775dc66064a .acf-card__items .acf-view,
.acf-card--id--6978fcaa214d2 .acf-card__items .acf-view {
	background: #fff;
	border: 2px solid #fff; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
}

.home-epi-content-wrapper {
	padding: 20px;
	padding-bottom: 25px;
}

.acf-card--id--69775dc66064a .acf-view__date,
.acf-card--id--6978fcaa214d2 .acf-view__date {
	font-family: "Titillium Web";
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	color: #6D6E71;
	letter-spacing: 1px;
	display: inline-block;
	background: url('https://debriefed.naveteam.com/wp-content/uploads/2026/01/SVG-2.png') no-repeat center left; 
	background-size: 14px;
	padding-left: 18px;
	padding-bottom: 0px;
	margin-right: 10px;
}

.acf-card--id--69775dc66064a .acf-view__number-of-guest,
.acf-card--id--6978fcaa214d2  .acf-view__number-of-guest {
	font-family: "Titillium Web";
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	color: #6D6E71;
	letter-spacing: 1px;
	display: inline-block;	
	background: url('https://debriefed.naveteam.com/wp-content/uploads/2026/01/SVG-3.png') no-repeat center left; 
	background-size: 14px;
	padding-left: 18px;
	padding-bottom: 0px;
}

.acf-card--id--69775dc66064a .acf-view__title,
.acf-card--id--6978fcaa214d2 .acf-view__title {
	color: #2D3B53;
	font-family: "Titillium Web";
	font-size: 19px;
	font-weight: 700;
	line-height: 22px;
	letter-spacing: -0.45px;
	padding-top: 10px;
}

.acf-card--id--69775dc66064a .acf-view__sub-title,
.acf-card--id--6978fcaa214d2 .acf-view__sub-title {
	font-family: Raleway;
	font-size: 13px;
	line-height: 15px;
	color: #6D6E71;
	font-weight: 400;
}

.acf-card--id--69775dc66064a .acf-view__link,
.acf-card--id--6978fcaa214d2 .acf-view__link {
	font-family: "Titillium Web";
	font-size: 13px;
	text-transform: uppercase;
	margin-top: 15px;
	color: #172236;
	font-weight: 700;
	letter-spacing: 1px;
	display: inline-block;
}

.acf-card--id--69775dc66064a .acf-view__link:hover,
.acf-card--id--6978fcaa214d2 .acf-view__link:hover {
	color: #e2782c;
}

.et_mobile_menu {
	border-top: 1px solid #e2782c;
}

.et_pb_blog_0 .et_pb_ajax_pagination_container {
	grid-template-columns: 24% 24% 24% 24%;
	display: grid;
	grid-gap: 2%;
}

.more-episodes-wrapper article {
	margin-bottom: 0px!important;
}

.more-episodes-wrapper .entry-title {
  display: none!important;
}

.single-episodes .et-l--footer {
  border-top: 1px solid #e2782c;
}




.about-explorecases-wrapper {
	display: grid;
	grid-template-columns: 49% 49%;
	grid-gap: 2%;
}

.about-explorecases-wrapper h4 {
	font-size: 17px;
	color: #fff;
}

.about-explorecases-wrapper table tr td {
	padding: 0px!important;
	vertical-align: top;
}


.about-explorecases-wrapper table tr td:first-child {
	width: 50px
}

.about-explorecases-wrapper table tr td:last-child {
	padding-left: 15px!important;
}






@media screen and (max-width: 980px) {
	
	.mobile_menu_bar:before, 
	.mobile_menu_bar:after, 
	#top-menu li.current-menu-ancestor>a, 
	#top-menu li.current-menu-item>a {
		color:#fff;
	}
	

	.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
		color:#C1422B!important;
	}
	
	.et_pb_menu .et_mobile_menu {
		top: 120%!important;
		padding-bottom: 10%!important;
	}
	
	.et_mobile_menu .menu-item-has-children>a {
		font-weight: 400!important;
	    background-color: rgba(0,0,0,0.0);
	}
    

}

@media screen and (max-width: 600px) {
	
	
	.about-explorecases-wrapper {
		grid-template-columns: 100%;
		grid-gap: 2%;
	}
	
	#logo {
	    max-height: 70%;
	}
	
	.acf-card--id--69775dc66064a .acf-card__items,
	.acf-card--id--6978fcaa214d2 .acf-card__items {
		display: grid;
		grid-template-columns: 100%;
		grid-gap: 0px;
	}
	
	.acf-card--id--69775dc66064a .acf-card__items .acf-view,
	.acf-card--id--6978fcaa214d2 .acf-card__items .acf-view {
		margin-bottom: 30px;
	}
	
	.et_pb_row {
		width: 90%!important;
	}
	
	h2 {
		font-size: 42px!important;
		line-height: 1em!important;
	}
	
	.socmed-wrapper {
		    grid-template-columns: 48% 48%;
		grid-gap: 4%;
	}
	
	.socmed-wrapper div p {
		font-size: 13px; 
		line-height: 15px;
	}
	
	.subs-wrapper input[type=button] {
		width: 100%;
		left: 0px;
		margin-top: 15px;
	}
	
	
    

}




